
body {
margin: 4px;
padding: 0px;
/*background-image: url(baneberry.jpg);
background-position: 5px 30px;
background-repeat: no-repeat;*/
font-family:Arial, Helvetica, sans-serif;
font-size: 90%;
color black;
}

.main a {
color: #6D96B8;
text-decoration: none;
}

a:hover {
text-decoration: underline;

}


.titl {
font-family:mistral;
font-size: 60px;
color: red;
}

.subtitl{
font-size: 115%;
color: blue;
}
}

.ptitl{
font-size: 200%;
position: right;
margin: 40px;
color: #879786;
padding: 00px;

}


hr{
 border: 0px; /* Für Firefox und Opera */
 border-top:  dotted 1px #6D96B8;
 border-bottom: transparent;
}

ul, li{
list-style-image: none;
}



	
.title{
position: relative;
left: 210px;
width: 400px;
top: 10px;
color: green;
}

.topNav {
position: relative;
right: 5%;
top: 20px;
font-size: 90%;
color: silver;
text-align: right;
}

.topNav a{
color: silver;
text-decoration: none;
}

.topNav a:hover{
text-decoration: underline;
}



.leftNav li {
list-style-type: none;
list-style-image: none;
margin: 0px;
padding: 0px;
line-height: 1.9em;
}

.leftNav ul {

margin: 0px;
padding: 0px;

}
	

.leftNav {
position: relative;
/*top: 170px;*/
text-align: left;
margin: 0px 0px 0px 10px;

}

.leftNav li a{
color: red;
font-size: 120%;
text-decoration: none;
padding: 0px;
font-weight: bold;
}

.leftNav li a:hover {
padding: 5px;
text-decoration:underline;
color: green;
}

.main {
clear: left;
position: relative;
top: -130px;
left: 180px;
width: 70%;
}



.footer {
position: relative;
top: 10px;
text-align: left;
margin: 20px;
font-size: 80%;
color: orange;
}

.footer li a:hover {
padding: 5px;
text-decoration:underline;
color: green;

}
blockquote
{
float: right;
margin: 15px 0px 15px 15px;
width: 170px;
font-size: 120%;
color: black;
text-align: right;
line-height: 1em;
}

blockquote:first-letter
{
font-size:190%;
color:black;
}

.question{
	font-size: 14px;
color: red;
	
}

.answer{
	font-size: 12px;
margin: 0px 0px 0px 15px;
}